Section: extra-python

Depends: asn1crypto, cffi, enum34, idna, ipaddress, pyasn1, six

Depends (build): appdirs, setuptools

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.5-2 (amd64/explosive)

Also: 2.5-2 (amd64/testing)

Depends: openssl

openssl 1.1.1b-5 (amd64/explosive)

  • libcrypto.so.1.1
  • libssl.so.1.1

2.3.1 (amd64/stable)

Also: 2.3.1 (arm64/stable) , 2.3.1 (armel/stable) , 2.3.1 (powerpc/stable) , 2.3.1 (ppc64/stable) , 2.3.1 (riscv64/stable) , 2.3.1 (riscv64/testing)

Depends: openssl

openssl 1.0.2o-3 (amd64/stable)

  • libcrypto.so.1.0.0
  • libssl.so.1.0.0